/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header_meta {
border-top: none;
box-shadow: none;
}

.avia-menu-fx, .avia-shadow, #header_meta { 
background-color: transparent !important; 
border: none !important;
border-top: none !important;
box-shadow: none !important;
}

#header_main
{
  border-bottom-width: 0px!important;
  border-bottom-style: solid;
  z-index: 1;
}


.html_modern-blog .avia-content-slider .slide-entry-title {

    font-size: 15px!important;
    text-align: left;
    letter-spacing: 1px;

}
/*
#footer .container
{
  border-top: 1px solid #f3f3f3 !important;
  margin-top: 50px!important;
}
*/

.avia-search-tooltip {
margin-top: 25px!important;
}


/* Move MAIN MENU down*/
.av-main-nav > li > a { line-height: 180px !important; }


/* MAIN MENU */

.av-main-nav > li > a {
    font-weight: 300!important;
    font-family: 'Titillium Web', sans-serif !important;
   text-transform: uppercase!important;
}
  
  .main_menu {
 margin-top: 0px!important;
  
}
  
  #top #avia-menu .av-language-switch-item { 
  display: none; 
}
  
  .av-main-nav ul li a {
    border: 0 !important;
  }
  
  
  
  /*  * Start top header bar *  */
  
  
  /* Regular menu links */
  .header_color .sub_menu>ul>li>a {
  	color: #ffffff!important;
  	text-decoration: none!important;
  	font-size: 13px!important;
  	font-weight: 300!important;
  	font-family: 'Titillium Web', sans-serif !important;
  	letter-spacing: 0.06em!important;
  	
}
  
  /* Current page menu link */
  .sub_menu li.current-menu-item > a,.sub_menu a:hover {
  	color: #f7a71f!important;
  	text-decoration: none!important;
}
  
  .sub_menu > ul > li:hover > a {
    color: #f7a71f!important;
}
  
  .sub_menu li {
    border-right-style: solid;
    border-right-width: 1px;
    border-color: #ffffff!important;
    line-height: 10px;
}
  
  #top .social_bookmarks li {
  border-right-style: solid;
  border-right-width: 0px!important;

}
  /* * End Top header bar * */
  
 
 /* Main Sub Menu styling */
  
  
  #top #header .mega_menu_title a
  {
    color: inherit;
    font-size: 14px;
    line-height: 1.1em;
    color: #ffffff!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
  }
  
 #top .av-main-nav ul a
 {
   width: 100%;
   height: auto;
   float: left;
   text-align: left;
   line-height: 23px;
   padding-top: 8px;
   padding-right: 15px;
   padding-bottom: 8px;
   padding-left: 15px;
   font-size: 15px!important;
   font-weight:300!important;
   min-height: 23px;
   max-width: none;
   text-decoration-color: currentcolor;
   text-decoration-line: none;
   text-decoration-style: solid;
   font-family: inherit;
 } 
  
   
  /*  
   #top #header .avia_mega_div > .sub-menu
   {
     display: table;
     padding-top: 20px;
     padding-right: 30px;
     padding-bottom: 30px;
     padding-left: 30px;
     border-top-style: solid;
     border-top-width: 0px!important;
     background-color: #ffffff!important;
   }
   */
  
   
  /* Immeubles Grid */
  
  .grid-entry-excerpt {
    font-size: 14px!important;
    font-style:normal!important;
    margin-bottom: -2px!important;
    margin-top: 10px!important;
    font-weight: 300!important;
    font-family: 'Titillium Web', sans-serif !important;
}

.grid-entry-title {
  font-size: 16px!important;
  font-weight: 500;
}

  /* MAP LIST PRO Styling */

body .prettyMapList .mapHolder{
height:580px!important;
}

.prettyMapList .prettyFileBar .prettyMapListSearch
{
  display:none!important;
  
}
.infoWindowContainer.infobox
{
  border-top-width: 0px!important;
  border-right-width: 0px!important;
  border-bottom-width: 0px!important;
  border-left-width: 0px!important;
}

  /* Post Navigation left and right */

#top .avia-post-nav
{
  position: fixed;
  height: 110px;
  top: 50%;
  background-color: #f7a81f!important;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  color: #ffffff;
  margin-top: -55px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  text-decoration-color: currentcolor;
  text-decoration-line: none;
  text-decoration-style: solid;
  z-index: 501;
  transform: translate3d(0px, 0px, 0px);
}


  /* Download Monitor tweaks */


.download_monitor ul.disc, .entry-content-wrapper ul {
    list-style:none!important;
}

.download_monitor, .entry-content-wrapper li{
    margin-bottom:5px!important;
    border-bottom: 1px solid #f2f2f2;
}


.dlm_download_list
{
  margin-left: -10px!important;
  padding-top: 5px!important;
  padding-right: 0px;
  padding-bottom: 5px!important;
  padding-left: 0px;
 text-decoration: none!important;
 font-size: 13px!important;
 letter-spacing: 0.03em!important;
}


 /* GRID PROPRIETE */

.grid-entry .inner-entry {

    margin-right: 20px!important;
	margin-bottom: 20px!important;
   

}


/* MOBILE tweaks */

@media only screen and (max-width: 767px) {
        #menu-item-search {display:none!important;}
        
        nav.sub_menu {
                color: #ffffff!important;
                	text-decoration: none!important;
                	font-size: 10px!important;
                	font-weight: 300!important;
                	font-family: 'Titillium Web', sans-serif !important;
                	letter-spacing: 0.01em!important;
                	padding-right: 5px!important;
            }
            
            #header { display: none!important; }
            
            body {
                    font-size: 14px!important;
                }
            td
            {
               font-size: 14px!important;
            }
           th           {
              font-weight: bold!important;
              font-size: 14px!important;
              font-style: normal!important;
            }
            
}

.av-hamburger-inner
{
  display: block;
  top: 50%;
  margin-top: -50px!important;
}

/* Alignement liste A louer */
 
#qs-objets-alouer .adresse { 
     align-self: flex-start; 
}